---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.20.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:18:57.815147'
uploaded: '2025-01-07T02:22:21.991458'
imported: '2025-01-07T02:27:32.893996'
import_id: ami-0dc4d3f925ea58e22
import_region: us-west-2
signed: '2025-01-07T02:27:44.491370'
published: '2025-01-07T18:04:24.189872'
released: '2025-01-07T02:35:33.550337'
artifacts:
  ap-south-2: ami-01681326466780f28
  ap-south-1: ami-0b6d6432a76c84294
  eu-south-1: ami-029da7306ab9dd223
  eu-south-2: ami-05e691eb927dac252
  me-central-1: ami-0cd89e6d30472358d
  il-central-1: ami-0e663f92ac348004b
  ca-central-1: ami-026a4f2d73ea4e848
  eu-central-1: ami-0317ebef7f97cd564
  eu-central-2: ami-0237fabe9b4e4c942
  us-west-1: ami-0ded3581214472cf7
  us-west-2: ami-0dc4d3f925ea58e22
  af-south-1: ami-020f0d05bc433a6aa
  eu-north-1: ami-0e99ee30daf73bd31
  eu-west-3: ami-017574ebfd0098771
  eu-west-2: ami-05b9e65241cfb6c91
  eu-west-1: ami-09c8bde196abc9a12
  ap-northeast-3: ami-04ae6155aa4d5248c
  ap-northeast-2: ami-0a6956a85d3c99873
  me-south-1: ami-09b944ad50e2dbf63
  ap-northeast-1: ami-078080324b7a3a6f0
  sa-east-1: ami-0cff533b96ab72dd0
  ap-east-1: ami-003e17ea18dc37708
  ap-southeast-1: ami-0d8f5ac22a46d6b9e
  ap-southeast-2: ami-07bd6cd13c635be51
  ap-southeast-3: ami-0723aa4f23cc03a6c
  ap-southeast-4: ami-0ec817dd780b0fda4
  us-east-1: ami-08f08059fec4d0303
  us-east-2: ami-033bbaaeb2eac6b4a
metadata_updated: '2025-01-07T18:04:24.201924'
